<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
VariableFlags Property (IEdmVariableValue6)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmVariableValue6 Interface : VariableFlags Property (IEdmVariableValue6)

Visual Basic
C#
C++/CLI
Gets the flags set for this variable.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property VariableFlags As System.Integer

C# |
--- | ---

    System.int VariableFlags {get;}

C++/CLI |
--- | ---

    property System.int VariableFlags {
       System.int get();
    }

#### Property Value

Combination of EdmVariableFlags bits

# Example

See the IEdmVariableValue6 examples.

# See Also

####

IEdmVariableValue6 Interface
IEdmVariableValue6 Members

# Availability

SOLIDWORKS PDM Professional Version 6.4